{% extends 'base.html' %}
{% block title %}
    Adaugare
{% endblock %}
{% block admin_links %}
    <a href="{% url 'add_block' %}">add_block</a>
    <a href="{% url 'add_administrator' %}">add_administrator</a>
    <a href="{% url 'add_apartment' %}">add_apartment</a>
    <a href="{% url 'add_association' %}">add_association</a>
{% endblock %}